/* Hidden Items */
.recommendations, .protectingactors,
.hiddendate, .hidden, td .hidden, .bc_hide, td .bc_hide,
#job_mail_list, #uploadprogressbar,
#uploaderprogressbar_txt, #fview_video,
#upload-frame {
	display: none;
}

h1	{font-size:20px;}

/* needed for job applications */
#jb_img_box {
	margin-bottom:10px !important;
}

.jb_img {
	background-color: #EEE;
	border: 1px solid #666;
	padding: 4px;
	float:left;
	margin-right:6px;
}

.jb_img img {
	margin-bottom: 4px;
}

.jb_img_on {
	background-color: #FCC;
}

.break {
	clear: both;
	height: 1px;
	font-size: 1px;
	border: none;
	margin: 0;
	padding: 0;
	background: transparent;
	line-height: 1px;
}


.mobile_form_note {padding-top:10px; padding-bottom:10px;}

legend .highlight,
label .hightlight,
legend.highlight,
label.hightlight  	{color:#FF0000;}


#premium {
	background-color: #DDD;
	color: #900;
	padding: 2px;
	border: 1px solid #900;
}

#p_icon {
	width: 20px;
}

#p_icon, #p_txt {
	float: left;
}

#mobile_gallery	{margin-bottom:4px;}
#mobile_gallery	img.masterimage {width:100%; float:left;}
#gallery_master {float:left;width:80%;} 
#gallery_others {float:right;width:19%;} 
#gallery_others	img.notmain {width:100%; margin-bottom:4px; float:right;}

.fview_l		{width:20% !important; color:#666; overflow:hidden; white-space: nowrap; padding-right:4px;}
.fview_r		{width:78% !important;}

/* Application suitability */
.app_l				{width:75% !important;}
.app_r				{width:25% !important;}
.app_block			{padding:6px !important; text-align:center !important; text-shadow:none !important; font-weight:normal !important; color:#FFF !important;}
.app_block a		{text-shadow:none !important; color:#FFF !important; font-weight:normal !important;}
.app_block_s		{background-color:#090;}
.app_block_m		{background-color:#F90;}
.app_block_u		{background-color:#900;}
.app_block_r		{background-color:#999;}
.hover_s:hover		{background-color:#060;}
.hover_m:hover		{background-color:#960;}
.hover_u:hover		{background-color:#600;}
.hover_r:hover		{background-color:#666;}
/* tweek to get application options to line up with letter */
.ml100				{margin-left:100px;}


/* Clean elements of jquerymobile which look messy */
.ui-bar-b a 	{text-shadow:none;}

#site-panel {
					background-image:none;
					background-color:#333333;
					border:0px;
					margin:0px;
					padding:0px;
				}
				
.nav-search .ui-btn-up-a {
	background-image:none;
	background-color:#333333;
}
.nav-search .ui-btn-inner {
	border-top: 1px solid #888;
	border-color: rgba(255, 255, 255, .1);
}
#site-panel .ui-btn-inner {
	border-top: 1px solid #888;
	border-color: rgba(255, 255, 255, .1);
}

